html, body
{
	min-height: 120%;
	height: 100%;
	margin:   0px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size  : 14px;
	color: #101010;
}

div#container
{
	width : 780px;
	background: #fff;
	margin : 0px auto;

	border-left : solid 0px #101010;  /* was 1px  */
	border-right: solid 0px #101010;  /* was 1px */
}

div#header
{
	width : 700px;
	height: 60px;
	padding: 20px 20px 20px 20px;
	clear : both;
}

div#header h1
{
	margin: 0px;
}


div#header h2
{
	margin: 0px;
}


div#menu
{
	width : 600px;
	height:  24px;
	clear : both;
}

div#menu table, tr, td
{
	padding: 0px;
	margin : 0px;
	
	margin-top: -1px;
}

div#menu ul
{
	margin : 0px;
	padding: 0px;
}

div#menu ul#search
{
	background:#FF00FF;
}

div#menu ul li
{
	list-style: none;
	float: left;
}

div#menu ul li label
{
	display: block;
	height : 25px;
	padding:  2px 4px 0px 4px;
	margin :  0px 2px 0px 2px;
float : left;	
	text-decoration: none;
	color: #101010 ;
	text-align: center;
}

div#menu ul li a
{
	display: block;
	height : 25px;
width: 60px;
	padding:  0px 4px 0px 4px;
	margin :  0px 2px 0px 2px;
float : left;	
	text-decoration: none;
	color: #101010 ;
	text-align: center;
}

div#menu ul li a
{	
	border-top  : solid 3px #0099FF;
	border-left : solid 0px #0099FF;
	border-right: solid 0px #000000;
	border-bottom: solid 0px;
	text-align: center;
	color: #0099FF;
}

div#menu ul li a:hover
{	
	border-top  : solid 3px #0099FF;
	border-left : solid 0px #0099FF;
	border-right: solid 0px #000000;
	border-bottom: solid 0px;
	text-align: center;
	color: #0099FF;
	text-decoration: underline;
}



div#menu ul#main li a.active
{
	border-top  : solid 3px #0099FF;
	border-left : solid 0px #0099FF;
	border-right: solid 0px #0099FF; 
	border-bottom: solid 0px;
	text-align: center;
	color: #0099FF;
}

div#menu ul#main li a.active
{
	background: #0099FF;
	color: #FFFFFF;
}

div#menu ul#search li a
{
	border-top  : solid 3px #FF9900;
	border-left : solid 0px #FF9900;
	border-right: solid 0px #000000; 
	border-bottom: solid 0px;
	text-align: center;
	color: #FF9900;
}

div#menu ul#search li a:hover
{
	border-top  : solid 3px #FF9900;
	border-left : solid 0px #FF9900;
	border-right: solid 0px #000000; 
	border-bottom: solid 0px;
	color: #FF9900;
	text-align: center;
	text-decoration: underline;
}


div#menu ul#search li a.active
{
	background: #FF9900;
        border-right: solid 0px #FF9900;
        /*border-bottom: solid 0px #FF9900;*/
	color: #FFFFFF;
}

div#menu ul#advanced li a
{
	border-top  : solid 3px #FF3300;
	border-left : solid 0px #FF3300;
	border-right: solid 0px #000000; 
	border-bottom: solid 0px;
	text-align: center;
	color: #FF3300;
}

div#menu ul#advanced li a.active
{
	background: #FF3300;
	border-right: solid 0px #FF3300;
	color: #FFFFFF;
}

div#menu ul#browse li a
{
	border-top  : solid 3px #b90000;
	border-left : solid 0px #b90000;
	border-right: solid 0px #000000; 
	border-bottom: solid 0px;
	text-align: center;
	/*vertical-align: center;*/
	color: #b90000;

	/*margin: 0px 0px 0px 0px;*/
}

div#menu ul#browse li a:hover
{
	border-top  : solid 3px #b90000;
	border-left : solid 0px #b90000;
	border-right: solid 0px #000000; 	
	border-bottom: solid 0px;
	text-align: center;
	color: #b90000;
        text-decoration: underline;
}


div#menu ul#browse li a.active
{
	background: #b90000;
	border-right: solid 0px #b90000;
	color: #FFFFFF;
}

div#bar, div#bar_main, div#bar_search, div#bar_advanced, div#bar_browse, div#bar_helpmenu
{
/*	clear: both;*/
	width : 760px;
	height:  24px;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
}

div#bar_mobile
{
/*	clear: both;*/
	width : 350px;
	height:  24px;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: #FF9900;
}


div#bar_main	 { background: #0099FF; }
div#bar_helpmenu { background: #0099FF; }
div#bar_search	 { background: #FF9900; }
div#bar_advanced { background: #FF3300; }
div#bar_browse	 { background: #b90000; }


div#bar_browse a
{
	display: block;
	float  : left;
	margin : 1px;
	padding: 4px;
	
	width : 19px;
	height: 16px;
	
	color : #fff;
	
	text-decoration: none;
	text-align: center;
}

div#bar_browse a:hover
{
	height: 14px;
	margin-top: 1px;
	background : #000;
	color: #FFF;
}

div#bar_browse a.active
{
	height: 14px;
	margin-top: 1px;
	background : #FFF;
	color: #b90000;
}


div#bar_helpmenu a
{
	display: block;
	float  : left;
	margin : 2px;
	padding: 4px;
	
	/*width : 90px;*/
	height: 16px;
	
	color : #fff;
	
	text-decoration: none;
	text-align: left;
}

div#bar_helpmenu a:hover
{
	height: 14px;
	margin-top: 1px;
	background : #000;
	color: #FFF;
}

div#bar_helpmenu a.active
{
	height: 14px;
	margin-top: 1px;
	background : #FFF;
	color: #0099FF;
}


div#crumbtrail
{
	clear: both;
	width : 760px;
	height:  24px;
	padding: 0px 5px 5px 10px;
}

div#crumbtrailmobile
{
	clear: both;
	width : 350px;
	height:  24px;
	padding: 0px 5px 5px 10px;
}


div#crumbtrail label
{
	display: block;
	float  : left;
	margin : 0;
	padding: 4px 4px 4px 0px;
	
	
	height: 16px;
	color : #101010;
}
/*
div#crumbtrail label.location
{
	color : #CC0000;
}
*/

div#content
{
	padding: 0px 5px 5px 10px;
}

div#content form
{
	display: block;
	clear: both;
}

div#content fieldset
{
	clear: both;
	padding: 10px  ;
	margin : 10px 0;
	border : 0;
	width  : 740px;
}

div#contentmobile
{
	padding: 0px 5px 5px 10px;
}

div#contentmobile form
{
	display: block;
	clear: both;
}


div#contentmobile fieldset
{
	clear: both;
	padding: 10px  ;
	margin : 10px 0;
	border : 0;
	width  : 340px;
}



div#content fieldset#text
{
	background: #DCDCDC;
}

div#content fieldset#options
{
	background: #E6E6E6;
}

div#content fieldset#output
{
	background: #F0F0F0;
}

div#contentmobile fieldset#text
{
	background: #DCDCDC;
}

div#contentmobile fieldset#options
{
	background: #E6E6E6;
}

div#contentmobile fieldset#output
{
	background: #F0F0F0;
}

div#contentmobile label
{
	display: block;
	float  : left;
	clear  : left;
	width  : 110px;
	padding: 0px 0px 0px 0px;
	margin : 2px 0;
}

div#contentmobile label.checkbox
{
	clear  : none;
	width  : 200px;
	margin : 2px 5px;
	padding: 0px 0px 7px 4px;
}

div#contentmobile label.eigen
{
        display: block;
	float  : left;
	clear  : left;
	width  : 100px;
	padding: 0px 0px 0px 0px;
	margin : 2px 0;
}


div#contentmobile label.ookeigen
{
        clear: none;
	width  : 50px;
	padding: 0px 0px 7px 4px;
	margin : 2px 5px;
}


div#contentmobile label.ookeigen2
{
        clear: none;
	width  : 250px;
	padding: 0px 0px 7px 4px;
	margin : 2px 5px;
}


div#contentmobile input
{
        display: block;
	float: left;
	clear: right;
	margin : 2px 0px 4px 0px;
}

div#contentmobile select
{
        display: block;
	float: left;
	clear: right;
	margin : 2px 20px 4px 0px;
}
div#contentmobile input.text
{
	width: 200px;
}

div#contentmobile select
{
	width: 206px;
}

div#contentmobile input
{
        padding: 0px 0px 0px 0px;
}

div#contentmobile input.radio
{
}

div#contentmobile input.button, td input.button
{
	color: #FFFFFF;
	background:#FF9900;
	border: 0;
	
	width : 85px;
	padding: 0px;
		
	text-align:center;
}





div#content label
{
	display: block;
	float  : left;
	clear  : left;
	width  : 110px;
	padding: 0px 0px 0px 0px;
	margin : 2px 0;
}

div#content label.checkbox
{
	clear  : none;
	width  : 200px;
	margin : 2px 5px;
	padding: 0px 0px 7px 4px;
}

div#content label.eigen
{
        display: block;
	float  : left;
	clear  : left;
	width  : 100px;
	padding: 0px 0px 0px 0px;
	margin : 2px 0;
}


div#content label.ookeigen
{
        clear: none;
	width  : 50px;
	padding: 0px 0px 7px 4px;
	margin : 2px 5px;
}


div#content label.ookeigen2
{
        clear: none;
	width  : 250px;
	padding: 0px 0px 7px 4px;
	margin : 2px 5px;
}


div#content input
{
        display: block;
	float: left;
	clear: right;
	margin : 4px 0px 2px 0px;
}

div#content select
{
        display: block;
	float: left;
	clear: right;
	margin : 2px 20px 4px 0px;
}

td input
{
	width : 120px;
	padding: 0px;
	border: solid 1px #666666;
	color : #000;
}

div#content input.text
{
	width: 200px;
}

div#content select
{
	width: 206px;
}

div#content input
{
        padding: 0px 0px 0px 0px;
}

div#content input.radio
{
}

div#content input.button, td input.button
{
	color: #FFFFFF;
	background:#FF9900;
	border: 0;
	
	width : 85px;
	padding: 0px;
		
	text-align:center;
}

td input.button 
{
	background: #FF9900;
	width: 85px;
}

td input.button:hover 
{
	background: #FFFFFF;
	color: #FF9900;
	width: 85px;
	text-decoration: underline;
	cursor: pointer;
	border-top  : solid 1px #FF9900;
	border-left : solid 1px #FF9900;
	border-right: solid 1px #FF9900;
	border-bottom: solid 1px #FF9900;
}


input.mijnknop 
{
	background: #FF9900;
	color: #FFFFFF;
	width: 90px;
	height: 21px;
	cursor: pointer;
	border-top  : solid 1px #FF9900;
	border-left : solid 1px #FF9900;
	border-right: solid 1px #FF9900;
	border-bottom: solid 1px #FF9900;
}

input.mijnknop:hover
{
	background: #FFFFFF;
	color: #FF9900;
	width: 90px;
	height: 21px;
	cursor: pointer;
	border-top  : solid 1px #FF9900;
	border-left : solid 1px #FF9900;
	border-right: solid 1px #FF9900;
	border-bottom: solid 1px #FF9900;
}


div#content.search input.button:hover 
{
	background: #FFFFFF;
	color: #FF9900;
	width: 85px;
	cursor: pointer;
	border-top  : solid 1px #FF9900;
	border-left : solid 1px #FF9900;
	border-right: solid 1px #FF9900;
	border-bottom: solid 1px #FF9900;
}

div#contentmobile.search input.button:hover 
{
	background: #FFFFFF;
	color: #FF9900;
	width: 85px;
	cursor: pointer;
	border-top  : solid 1px #FF9900;
	border-left : solid 1px #FF9900;
	border-right: solid 1px #FF9900;
	border-bottom: solid 1px #FF9900;
}




div#crumbtrail.main label.location
{
        color: #0099FF;
}

div#content.main a
{
	color: #0099FF;
	text-decoration: none;
}

div#content.main a:hover
{
	color: #0099FF;
	text-decoration: underline;
}


div#crumbtrail.search label.location
{
        color: #FF9900;
	height : 25px;
	padding:  2px 4px -2px 4px;
	margin :  0px 2px 0px 2px;
	float : left;	
	text-decoration: none;
	text-align: left;
}

div#content.search a
{
	color: #FF9900;
	text-decoration: none;
}

div#contentmobile.search a
{
	color: #FF9900;
	text-decoration: none;
}


div#content.search a:hover
{
	color: #FF9900;
	text-decoration: underline;
}

div#contentmobile.search a:hover
{
	color: #FF9900;
	text-decoration: underline;
}


div#crumbtrail.advanced label.location
{
        color: #FF3300;
}

div#content.advanced a
{
	color: #FF3300;
	text-decoration: none;
}

div#crumbtrail.browse label.location
{
        color: #b90000;
}

div#content.browse a[href]
{
	color: #b90000;
	text-decoration: none;
}

div#content.browse a[href]:hover
{
	color: #b90000;
	text-decoration: underline;
}


div#content.search input.button
{
	background: #FF9900;
}

div#content.advanced input.button
{
	background: #FF3300;
}



